.scalablesd {
    display: flex;
}


/* Custom Software Development Services start  */

.modernsfs ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.modernsfs ul li img {
    width: 40px;
    object-fit: cover;
}

.modernsfs ul li {
    display: flex;
    gap: 15px;
    align-items: flex-start;
}

.strategists-top {
    padding: 70px 0px;
    background-image: url(../images/software_development/software-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.strategists-top {
    padding: 70px 0px;
    background-image: url(../images/software_development/software-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 230px;
    margin-top: -110px;
}

.services h1 {
    font-size: 45px;
    text-align: center;
    font-weight: 800;
    color: #fff;
    line-height: 57px;
}

.services p {
    text-align: center;
    font-size: 21px;
    padding: 12px 0px;
    color: #fff;
    font-weight: 400;
}

.services ul img {
    width: 35px;
    position: relative;
    top: 38px;
    left: 21px;
    height: 35px;
}

.meaningful {
    display: flex;
    gap: 1px;
    justify-content: center;
}

.brands-btn {
    border-radius: 7px;
    background: #f22a34;
    color: #fff;
    padding: 14px 20px;
    text-decoration: none;
    font-size: 17px;
}

.fuel-btn {
    border: 2px solid rgba(255, 255, 255, 0.6);
    padding: 14px 20px;
    color: #fff;
    border-radius: 7px;
    text-decoration: none;
    font-size: 16px;
}

.fuel-btn:hover {
    background: rgba(255, 255, 255, 0.15);
    border-color: #ffffff;
}

.services ul {
    display: flex;
    gap: 41px;
    justify-content: center;
}

.services ul li {
    color: #fff;
    list-style: none;
    font-size: 18px;
    padding: 36px 0px;
    font-weight: 800;
}

.meaningful a {
    padding: 7px 18px;
}


/* Custom Software Development Services end  */


/* Your Software Partner start  */

.software-dev img {
    width: 100%;
    border-radius: 20px;
}

.software-integrate h5 {
    color: #f22a34;
    font-size: 18px;
    font-weight: bold;
}

.software-integrate h2 {
    font-size: 37px;
    font-weight: 800;
    line-height: 44px;
    color: #000;
}

.software-integrate p {
    color: #000000;
    padding: 3px 0px;
    font-size: 17px;
}

.software-integrate {
    margin-left: 32px;
}

.scalable {
    display: flex;
    gap: 80px;
}

.modern ul li {
    list-style: none;
    margin: -30px 0px;
}

.drive a {
    padding: 14px 21px;
    border-radius: 8px;
    background: #f22a34;
    color: #fff;
    text-decoration: none;
    font-size: 17px;
}

.drive {
    padding: 60px 0px;
}

.modern ul li img {
    width: 23px;
    position: relative;
    top: 32px;
    left: -36px;
}

.software {
    padding: 70px 0px;
}


/* Your Software Partner end  */


/* Industry Experience start  */

.industr {
    display: flex;
    gap: 11px;
    justify-content: center;
}

.worldwide ul li {
    list-style: none;
}

.worldwide {
    width: 250px;
    border-radius: 19px;
    padding: 15px 5px;
    border: 1px solid #ffe8ff;
}

.worldwide ul li h3 {
    text-align: left;
    font-size: 45px;
    font-weight: 800;
    color: #000;
}

.worldwide ul li p {
    font-size: 15px;
    text-align: left;
    color: #000;
}

.rate {
    background-color: #f8f8f8;
}

.certified {
    background-color: #f2f8ff;
}

.project {
    background-color: #fff6ff;
}

.client {
    background-color: #f8f8f8;
}

.ocations {
    background-color: #fff6ff;
}

.experience {
    padding: 0px 0px 70px;
}


/* Industry Experience end */


/* Responsive Layout start  */

.visuals {
    background: #f5f3ef;
    padding-top: 70px;
    padding-bottom: 50px;
}

.optimal img {
    width: 79%;
}

.optimal {
    text-align: end;
}

.layout-btn a {
    border: 1px solid #7e7e7e;
    padding: 10px 28px;
    border-radius: 31px;
    text-decoration: none;
    color: #000;
    font-size: 19px;
}

.performance h2 {
    font-size: 45px;
    font-weight: 800;
    padding: 21px 0px;
    color: #000;
}

.layout-btn {
    background: #f22a34;
    display: inline-block;
    border-radius: 26px;
    padding: 8px 28px;
}

.layout-btn h3 {
    font-size: 19px;
    position: relative;
    top: 5px;
    color: #fff;
}

.performance p {
    font-size: 17px;
    color: #000000;
    margin: -11px 0px 19px 0px;
}

.Responsive-btn a {
    font-size: 19px;
    border-radius: 8px;
    padding: 14px 24px;
    background: #f22a34;
    color: #fff;
    text-decoration: none;
}

.Responsive-btn {
    padding: 12px 0px;
}


/* Responsive Layout end  */


/* Choose the Right Model with Our start  */

.choose-top {
    padding: 70px 0px !important;
}

.model h2 {
    font-size: 40px;
    font-weight: 800;
    text-align: center;
    color: #000;
}

.model p {
    text-align: center;
    font-size: 19px;
    color: #000000;
}

@media (max-width: 992px) {
    .tab-content>.tab-pane {
        display: block;
        opacity: 1;
    }
}

.appropriate {
    display: flex;
    padding: 45px 50px 22px 48px !important;
    border-radius: 25px !important;
    background: #f5f5f5;
}

.strengthen img {
    border-radius: 25px;
    border: 8px solid #fff;
    width: 88%;
}

.strengthen {
    text-align: end;
}

.various-tab {
    gap: 56px;
    display: flex;
    justify-content: center;
    padding: 26px 0px;
}

.custom-tab {
    border: 1px solid #b0adad !important;
    border-radius: 7px;
    background: #ffffff !important;
    color: #313030 !important;
}

.enhance h2 {
    font-size: 30px;
    font-weight: 700;
    color: #000;
}

.enhance p {
    font-size: 20px;
    color: #000000;
    margin: 15px 0px 13px;
}

.enhance ul li span i {
    margin-right: 16px;
}

.enhance ul li {
    list-style: none;
    color: #000000;
    margin-left: -32px;
    font-size: 19px;
    line-height: 50px;
}

.model h2 span {
    color: #f22a34;
}

.various-tab .custom-tab.active {
    background: #f22a34 !important;
    color: #fff !important;
    border: 1px solid #f22a34 !important;
}

.accordion-item {
    border: none !important;
}

.nav-tabs-tp {
    border-bottom: 100px !important;
}


/* Choose the Right Model with Our end  */


/* software cta start  */

.consequuntur h2 {
    font-size: 45px;
    font-weight: 800;
    color: #fff;
    font-family: "Poppins", sans-serif !important;
}

.voluptate a {
    padding: 10px;
    border-radius: 7px;
    background: #f22a34;
    color: #fff;
    text-decoration: none;
    font-size: 21px;
}

.software-cta {
    padding: 70px 0px;
    background-image: url(../images/software_development/software-cta.webp);
    background-size: cover;
    background-repeat: no-repeat;
}

.software {
    padding-top: 70px;
    padding-bottom: 30px;
}

.voluptate {
    padding: 40px 0px;
}

.voluptate a {
    padding: 15px 18px;
    border-radius: 7px;
    background: #f22a34;
    color: #fff;
    text-decoration: none;
    font-size: 21px;
}

.voluptate a i {
    margin-left: 11px;
}


/* software cta end */


/* transform start */

section.Affordable {
    padding: 70px 0px;
}

.business h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 800;
}

.business h2 span {
    color: #f22a34;
}

.business p {
    text-align: center;
    padding: 10px 0px;
    font-size: 19px;
}

.Bug-Fixing p {
    color: #fff;
    font-size: 15px;
    width: 310px;
}

.specific_requirements {
    display: flex;
}

.custom_app {
    /* border: 1px solid #9f9f9f; */
    margin: 6px 6px 26px 15px;
    border-radius: 10px;
    padding: 28px;
    background-image: url(../images/Android_App_Images/custom_app_development.webp);
    background-size: cover;
    background-position: center;
}

.custom_app h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

.custom_app h3 span {
    font-size: 20px;
    font-weight: 400;
}

.custom_app p {
    color: #fff;
    font-size: 15px;
    width: 310px;
}

background-size .custom_app p {
    color: #fff;
    font-size: 12px;
}


/* sss */

.Upgradation {
    /* border: 1px solid #9f9f9f; */
    margin: 6px 6px 26px 15px;
    border-radius: 10px;
    padding: 40px;
    background-image: url(../images/Android_App_Images/upgradation_migration.webp);
    background-size: cover;
    background-position: center;
}

.Upgradation h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

.Upgradation h3 span {
    font-size: 20px;
    font-weight: 400;
}

.Upgradation p {
    color: #fff;
    font-size: 15px;
    width: 310px;
}


/* aaa */

.Bug-Fixing {
    /* border: 1px solid #9f9f9f; */
    margin: 6px 6px 26px 15px;
    border-radius: 10px;
    padding: 28px;
    background-image: url(../images/Android_App_Images/bug_fixing_security.webp);
    background-size: cover;
    background-position: center;
}

.Bug-Fixing h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

.Bug-Fixing h3 span {
    font-size: 20px;
    font-weight: 400;
}

.innovative:hover img {
    filter: brightness(0) invert(1);
}

.innovative h3 {
    font-size: 17px;
    padding-top: 10px;
}


/* aada */

.Maintenance_app {
    /* border: 1px solid #9f9f9f; */
    margin: 6px 6px 26px 15px;
    border-radius: 10px;
    padding: 28px;
    background-image: url(../images/Android_App_Images/maintenance_support.webp);
    background-size: cover;
    background-position: center;
}

.Maintenance_app h3 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

.Maintenance_app h3 span {
    font-size: 20px;
    font-weight: 400;
}

.Maintenance_app p {
    color: #fff;
    font-size: 15px;
    width: 310px;
}

.btn_get {
    border: 1px solid #a9a9a9;
    width: 154px;
    border-radius: 6px;
    text-align: center;
    padding: 7px;
}

.btn_get a {
    text-decoration: none;
    color: #ffffff;
}


/* transform end*/


/* PORTFOLIO start  */

.owl-theme .owl-nav {
    margin-top: 10px;
    display: none;
}

.owl-btn a i {
    margin-left: 10px;
}

.competency h2 {
    text-align: center;
    font-size: 45px;
    font-weight: 800;
    color: #fff;
}

.competency p {
    font-size: 17px;
    text-align: center;
    color: #afafaf;
    padding: 20px 0px;
}

.navigation {
    padding-top: 30px;
}

.home-demo h2 {
    color: #FFF;
    text-align: center;
    padding: 5rem 0;
    margin: 0;
    font-style: italic;
    font-weight: 300;
}


/* 
.item {
    display: flex;
} */

.financial ul {
    display: flex;
    gap: 44px;
    margin-left: -34px;
    padding: 9px 35px;
}

.commercial img {
    width: 263px !important;
}

.leading-top {
    padding: 68px;
    border-radius: 31px;
    background: #fff;
}

.focuses img {
    border-radius: 21px;
    width: 100%;
}

.financial ul li {
    list-style: none;
}

.owl-btn a {
    padding: 14px 15px;
    text-decoration: none;
    background: #f22a34;
    color: #fff;
    border-radius: 7px;
}

.portfolio {
    background-image: url(../images/aI_development_black/portfolio_bg.webp);
    padding: 70px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.commercial h3 {
    font-size: 35px;
    font-weight: 900;
    padding: 20px 0px;
}

.owl-btn {
    padding: 21px 0px;
}

.commercial p {
    color: #a2a2a2;
}

.financial ul li h4 {
    font-size: 36px;
    font-weight: 900;
}

.ar-secure .owl-dots .owl-dot span {
    width: 151px !important;
    height: 4px !important;
    margin: 5px 7px;
    background: #b4b4b4;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.financial ul li h5 {
    font-size: 17px;
    color: #acacac;
}

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    margin: -29px 0px;
    padding-top: 47px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #f22a34 !important;
}


/* PORTFOLIO end   */